<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li class="current"><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>m_mag
: <a class="el" href="struct_xs_calibrated_data.html#a83ce26cb0140ac5d0fff6a8b14dd007d">XsCalibratedData</a>
, <a class="el" href="struct_xs_scr_data.html#a55f4d7ca3ca7d061f2f0f3d5b9fb7576">XsScrData</a>
, <a class="el" href="struct_xs_snapshot.html#aa20e847a0585b0a6263d945fc5852123">XsSnapshot</a>
</li>
<li>m_masterDeviceId
: <a class="el" href="struct_xs_master_device_configuration.html#a645226f51664924637ef63973f0d815c">XsMasterDeviceConfiguration</a>
</li>
<li>m_masterInfo
: <a class="el" href="struct_xs_device_configuration.html#a9958fdce886d83d24cccf145d4610f49">XsDeviceConfiguration</a>
</li>
<li>m_messageId
: <a class="el" href="struct_xs_message_header.html#a03203d1640e64a0d7c16aaa9e154e5e1">XsMessageHeader</a>
</li>
<li>m_min
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#af1ec39ecf87403a397f513b8048e5f07">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_time_utc.html#a898eb74506d0c5bde389099de9c9fafa">XsRawGpsTimeUtc</a>
</li>
<li>m_minute
: <a class="el" href="struct_xs_utc_time.html#a5104377ad172ed56fa54140fe2c372df">XsUtcTime</a>
</li>
<li>m_month
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#aadd4e6dddd7fae293e85e8c4094d5ecf">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_time_utc.html#ad7a3ba4312f9c56182c23b18a29a8151">XsRawGpsTimeUtc</a>
, <a class="el" href="struct_xs_utc_time.html#a82d8fef7a301defbcbb06fb558bca541">XsUtcTime</a>
</li>
<li>magX()
: <a class="el" href="struct_xs_self_test_result.html#a9b04a6a4d9fa099b6b0f6bee7ce7d7ef">XsSelfTestResult</a>
</li>
<li>magY()
: <a class="el" href="struct_xs_self_test_result.html#ab649356cc3757a0aa8a3b3d1d1fac24e">XsSelfTestResult</a>
</li>
<li>magZ()
: <a class="el" href="struct_xs_self_test_result.html#afd7e12573413ef42b1e9c0cc41ca5f00">XsSelfTestResult</a>
</li>
<li>mainDeviceCount()
: <a class="el" href="struct_xs_control.html#a02b6af07042af55cb056c6534ab02ae4">XsControl</a>
</li>
<li>mainDeviceIds()
: <a class="el" href="struct_xs_control.html#a8fecb52cb85a7150ab3b5895f823e374">XsControl</a>
</li>
<li>mainDevices()
: <a class="el" href="struct_xs_control.html#af4ca3e78e879d72befb8454e60a847f8">XsControl</a>
</li>
<li>major()
: <a class="el" href="struct_xs_simple_version.html#a0a3add6ae9edb501e905111f4e2016ab">XsSimpleVersion</a>
, <a class="el" href="struct_xs_version.html#acad9210e854fc43017720ea918f85477">XsVersion</a>
</li>
<li>makeOperational()
: <a class="el" href="struct_xs_device.html#ae53dfaa0f730f065fcb6c1eb5b411db0">XsDevice</a>
</li>
<li>master()
: <a class="el" href="struct_xs_device.html#a5528e0d30a8958cb6c42398a865724bc">XsDevice</a>
</li>
<li>masterInfo()
: <a class="el" href="struct_xs_device_configuration.html#a7bf2b249e4bc8ef386ba1e89edf00ea3">XsDeviceConfiguration</a>
</li>
<li>maximumUpdateRate()
: <a class="el" href="struct_xs_device.html#a2d9270a980750ea542a0584a360e2758">XsDevice</a>
</li>
<li>maxValue()
: <a class="el" href="struct_xs_time_stamp.html#a92898c2fe77b6d381037315e5e5fc939">XsTimeStamp</a>
</li>
<li>merge()
: <a class="el" href="struct_xs_data_packet.html#a61e3eb1a1eab3f8eabde3779e248dfc4">XsDataPacket</a>
</li>
<li>milliSecondPart()
: <a class="el" href="struct_xs_time_stamp.html#a18caf6b5758529e396ef40dbe982dab4">XsTimeStamp</a>
</li>
<li>minor()
: <a class="el" href="struct_xs_simple_version.html#a7cca5f5066b27e1b6e0c498ce80d55f9">XsSimpleVersion</a>
, <a class="el" href="struct_xs_version.html#a8b96a0d00d9a224753d62f3506f95662">XsVersion</a>
</li>
<li>minutePart()
: <a class="el" href="struct_xs_time_stamp.html#aa7d4a6d506b84cf3d353da588c4f6b1e">XsTimeStamp</a>
</li>
<li>msTime()
: <a class="el" href="struct_xs_time_stamp.html#ad06e4bb2dc65364d24cffffdc86b558c">XsTimeStamp</a>
</li>
<li>msTimeOfDay()
: <a class="el" href="struct_xs_time_stamp.html#aec6697ee38df54f3e89f95ec6d2f5a8f">XsTimeStamp</a>
</li>
<li>mtCount()
: <a class="el" href="struct_xs_control.html#a94dae55abd64daeb1a88cbc9f8e55777">XsControl</a>
</li>
<li>mtDeviceIds()
: <a class="el" href="struct_xs_control.html#a6b81e6e2056cbee49272335e93b3584d">XsControl</a>
</li>
<li>XsMatrix()
: <a class="el" href="struct_xs_matrix.html#a5913f6e38e9612d3875a6de05604e896">XsMatrix</a>
</li>
<li>XsMatrix3x3()
: <a class="el" href="struct_xs_matrix3x3.html#aa9f0521c4efecd78f8070b4edb3b1080">XsMatrix3x3</a>
</li>
<li>XsMatrix3x3_assign()
: <a class="el" href="group__cinterface.html#gab33b2122d974535e39388dfdea6344dd">XsMatrix3x3</a>
</li>
<li>XsMatrix3x3_construct()
: <a class="el" href="group__cinterface.html#ga098d9712b3e0710bbe9470f8587ea834">XsMatrix3x3</a>
</li>
<li>XsMatrix3x3_copy()
: <a class="el" href="group__cinterface.html#ga2de6b5eb3961a00bb3822bd31928f63e">XsMatrix3x3</a>
</li>
<li>XsMatrix3x3_destruct()
: <a class="el" href="group__cinterface.html#ga06191d9047075d30941028a1ff760b71">XsMatrix3x3</a>
</li>
<li>XsMatrix_assign()
: <a class="el" href="group__cinterface.html#ga1694795a244793ab61ccdee5ffb44feb">XsMatrix</a>
</li>
<li>XsMatrix_construct()
: <a class="el" href="group__cinterface.html#ga5aecaec6a03d98ca29d1f0245d52d1be">XsMatrix</a>
</li>
<li>XsMatrix_copy()
: <a class="el" href="group__cinterface.html#ga7e74b6a3842014c47fda04fe9c4f4fd4">XsMatrix</a>
</li>
<li>XsMatrix_destruct()
: <a class="el" href="group__cinterface.html#ga9532727d4c5dc4b1ff11286bb249b7da">XsMatrix</a>
</li>
<li>XsMatrix_dimensionsMatch()
: <a class="el" href="group__cinterface.html#ga5882a97fbee0de45eeb4431d9e640093">XsMatrix</a>
</li>
<li>XsMatrix_empty()
: <a class="el" href="group__cinterface.html#gae713d0404dfa67fedb05659f54d6449e">XsMatrix</a>
</li>
<li>XsMatrix_fromQuaternion()
: <a class="el" href="group__cinterface.html#ga671caacd145c6ba203d621c65c49b649">XsMatrix</a>
</li>
<li>XsMatrix_multiplyScalar()
: <a class="el" href="group__cinterface.html#gaf3aa84511f07c5b343ee77112361dfaf">XsMatrix</a>
</li>
<li>XsMatrix_offset()
: <a class="el" href="group__cinterface.html#ga84490340feeeb8c23327124019db1dde">XsMatrix</a>
</li>
<li>XsMatrix_ref()
: <a class="el" href="group__cinterface.html#gaf527c091a1c75bba161ea8620442bf1d">XsMatrix</a>
</li>
<li>XsMatrix_setValue()
: <a class="el" href="group__cinterface.html#gab0084bdd99540d1133f4cf6998e78527">XsMatrix</a>
</li>
<li>XsMatrix_setZero()
: <a class="el" href="group__cinterface.html#ga9bb837448577820b2e4d81ad6b0fece5">XsMatrix</a>
</li>
<li>XsMatrix_swap()
: <a class="el" href="group__cinterface.html#gab4218a181d23c28cf3e927b7504a9069">XsMatrix</a>
</li>
<li>XsMatrix_value()
: <a class="el" href="group__cinterface.html#ga9a90bfd79321cad5e715dba52de1e6ea">XsMatrix</a>
</li>
<li>XsMessage()
: <a class="el" href="struct_xs_message.html#ae8be30c2d685a407bff0216cf542965d">XsMessage</a>
</li>
<li>XsMessage_getFPValueSize()
: <a class="el" href="group__cinterface.html#gab7db67f030939417b6c0e45a2f221720">XsMessage</a>
</li>
<li>XsMessageArray()
: <a class="el" href="struct_xs_message_array.html#a826d17a938fc8032ff690540919ba9e3">XsMessageArray</a>
</li>
<li>XsMutex()
: <a class="el" href="struct_xs_mutex.html#abfc618a0b9d159e92933be5756d9723d">XsMutex</a>
</li>
<li>XsMutex_construct
: <a class="el" href="struct_xs_mutex.html#a0d28dbd8c81ae424021085572f448eb4">XsMutex</a>
</li>
<li>XsMutex_destruct
: <a class="el" href="struct_xs_mutex.html#a5dda5375e4b7ed8df48a0bfd234f55ff">XsMutex</a>
</li>
<li>XsMutex_lock
: <a class="el" href="struct_xs_mutex.html#a449bca075c520c47374d235e343e2a20">XsMutex</a>
</li>
<li>XsMutex_tryLock
: <a class="el" href="struct_xs_mutex.html#a79e78258c897c0e29d78f70ce6e3aed3">XsMutex</a>
</li>
<li>XsMutex_unlock
: <a class="el" href="struct_xs_mutex.html#acad1ef6f5a98de579f146132da6e1f16">XsMutex</a>
</li>
<li>XsMutexLocker()
: <a class="el" href="struct_xs_mutex_locker.html#a77064ba60f9d9415bb7b2f8e9ab318c9">XsMutexLocker</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
